[song]
artist = DragonForce
name = Midnight Madness
album = Reaching Into Infinity
year = 2017
charter = Rek3dge
genre = Power Metal
diff_band = -1
diff_guitar = -1
diff_rhythm = -1
diff_bass = -1
diff_drums = -1
diff_drums_real = -1
diff_keys = -1
diff_guitarghl = -1
diff_bassghl = -1
preview_start_time = -1
pro_drums = 0
five_lane_drums = 0
icon = 
album_track = 16000
playlist_track = 16000
modchart = 0
song_length = 384284
end_events = 1

